# Uses of Enum Class
org.sunflow.core.parser.SCAbstractParser.Keyword

Packages that use SCAbstractParser.Keyword
Package
Description
org.sunflow.core.parser

## Uses of SCAbstractParser.Keyword in org.sunflow.core.parser

Methods in org.sunflow.core.parser that return SCAbstractParser.Keyword
Modifier and Type
Method
Description
`protected abstract SCAbstractParser.Keyword`
SCAbstractParser.`parseKeyword()`
`protected SCAbstractParser.Keyword`
SCAsciiParser.`parseKeyword()`
`protected SCAbstractParser.Keyword`
SCBinaryParser.`parseKeyword()`
`static SCAbstractParser.Keyword`
SCAbstractParser.Keyword.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SCAbstractParser.Keyword[]`
SCAbstractParser.Keyword.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.